{
  "item.the_folder.raw_anderium": "Raw Anderium",
  "block.the_folder.anderium_ore": "Anderium Ore",
  "item.the_folder.anderium_ingot": "Anderium Ingot",
  "block.the_folder.anderium_core": "Anderium Core",
  "biome.the_folder.stonebound": "Stonebound",
  "advancements.you_ma_deit.title": "What is this place?",
  "advancements.you_ma_deit.descr": "Discover the Stonebound biome",
  "item.the_folder.stonebound_dimension": "Anderium Spark"
}